@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Tangerine&display=swap');
:root {
   
  --c_1: #fff;  /* colo de titulos y fecha */
  --c_1cc: rgba(129, 2, 4,  0.80);
  --c_1dd: rgba(129, 2, 4,  0.8);
  --c_1_2: rgba(129, 2, 4,  0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(129, 2, 4,  0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #fff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(129, 2, 4,  0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(129, 2, 4,  0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: var(--c_alpha6);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_1);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Tangerine', cursive;
  --f_FFEspecial: 'Tangerine', cursive;
  --f_FFRegular: 'Playfair Display', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 1.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 2.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	--anchoFondo: 50vw;
	--anchoPrincipal: 50%;
	--anchoContenedorInterior: 80%;
	--altoHeader: 27vw;
	--font1Size: 5.83vw;
	--font1Top: 18.67vw;
	--font1LH: 6.5vw;
	--font2Size: 1.67vw;
	--font2Top: 26vw;
	--font2LH 1.92vw;	
	
	--imagenHeader: url(../../../../../../../recursos/rev/Mscaras-II/53153_mascara3H.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Mscaras-II/99535_mascara3Fondo.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Mscaras-II/73198_mascara3FondoPrincip.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Mscaras-II/50675_mascara3F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Mscaras-II/17076_mascara3Tenue.webp);
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 7vw;
	--marginBottomBadges: 2vw;
}

html{
	background: var(--imagenFondoPrincipal) repeat-y top center !important;
	background-size: 100% auto !important;
	background-color: #000 !important;
	font-size: 11px;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenFondo) repeat-y top center
		 !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	display: none;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
		display: none;

}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}


@media only screen and (max-width: 1800px)
{	
	html{	font-size: 10px; }
	:root { 
		
--anchoFondo: 60vw;
--altoHeader: 32.4vw;
--font1Size: 7.00vw;
--font1Top: 22.40vw;
--font1LH: 7.80vw;
--font2Size: 2.00vw;
--font2Top: 31vw;
--font2LH 2.30vw;
		--anchoPrincipal: 60%; 
		--anchoContenedorInterior: 75%; 
	}
}

@media only screen and (max-width: 1600px)
{	
	
		html{	font-size: 9px; }

	:root { 
		
--anchoFondo: 70vw;
--altoHeader: 37.8vw;
--font1Size: 8.16vw;
--font1Top: 26.14vw;
--font1LH: 9.10vw;
--font2Size: 2.34vw;
--font2Top: 36vw;
--font2LH 2.69vw;
		--anchoPrincipal: 70%; 
		--anchoContenedorInterior: 80%; 
	}
}

@media only screen and (max-width: 1300px)
{	
		html{	font-size: 8px; }

	:root { 
		--anchoFondo: 90vw;
--altoHeader: 48.6vw;
--font1Size: 10.49vw;
--font1Top: 33.61vw;
--font1LH: 11.70vw;
--font2Size: 3.01vw;
--font2Top: 46vw;
--font2LH 3.46vw;
		--anchoPrincipal: 90%; 
		--anchoContenedorInterior: 75%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 8px; }

	:root { 
		--anchoFondo: 90vw;
    --altoHeader: 92vw;
    --font1Size: 19.67vw;
    --font1Top: 73.33vw;
    --font1LH: 21vw;
    --font2Size: 7.33vw;
    --font2Top: 95vw;
    --font2LH 3.83vw;
    --anchoPrincipal: 90%; 
		--anchoContenedorInterior: 95%; 
		
		--marginTopContenedor: 5vw;
		--imagenHeader: url(../../../../../../../recursos/rev/Mscaras-II/838_mascara3HM.webp);
		--imagenSeparador: url(../../../../../../../recursos/rev/Mscaras-II/1036_mascara3F2.webp);
		--marginBottomBadgesSave: 12vw;
	}
	
}